List deployable plans
Returns the plans a server can be deployed on - cloud VPS, VDS, storage-optimized and RAM-optimized - with the resources, price and stock of each.
Authorization
BearerToken AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/servers/plans"{ "data": [ { "id": 0, "type": "string", "key": "string", "name": "string", "vcpus": 0, "dedicated_cpu": true, "memory": 0, "disk": 0, "bandwidth": 0, "network_speed": 0, "minimum_billing_cycle": 0, "plan_with_more_disk": 0, "plan_with_more_memory": 0, "available": true, "price": 0, "price_with_vat": 0 } ]}